My Project

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions
- Macros

Here is a list of all documented file members with links to the documentation:

- AudioBuffer : audiomanip.h
- AudioFadeIn() : audiomanip.cpp , audiomanip.h
- AudioFadeOut() : audiomanip.cpp , audiomanip.h
- LeftToRight() : audiomanip.cpp , audiomanip.h
- RemoveVocals() : audiomanip.cpp , audiomanip.h